package com.yidian.shenghuoquan.newscontent.http.httpbean

class IdentifyIdOcrVerifyBean(val request: Request, val response: Response) {
    data class Request(val biz_token: String, val meglive_objectid: String)
    data class Response(val verify_result: Boolean)
}

    
